Source: scip.ch

CVE-2022-28290 | Country Selector Plugin 1.6.5 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.198505

87 hits since 2022-04-26

PHP Vulns Source Ratio: 11% (50484 total, 2763 propagated, 25242 filtered)